/* 
-----------------------------------------
FOOTER
-----------------------------------------
*/

footer {
    background-color: var(--dark-color);
    background-image: url(/media/1j3dab00/volito-waterstamp.svg);
    background-position: bottom 2rem right 2rem;
    background-size: 300px;
    background-repeat: no-repeat;
    position: relative;
}

    footer h2,
    footer p,
    footer li,
    footer a,
    footer a:link {
        color: var(--text-muted-light);
        text-decoration: none;
    }

    footer p,
    footer li,
    footer a {
        font-size: 1rem;
        text-decoration: none;
        font-weight: 300;
    }

        footer a:hover {
            opacity: 0.5;
            color: var(--text-white);
        }

    footer ul {
        list-style: none;
        padding: 0;
        margin-bottom: 2rem;
    }

@media screen and (min-width: 768px) {

    footer ul {
        margin-bottom: 1rem;
    }
}

footer ul:last-child {
    margin-bottom: 0;
}

footer ul li {
    line-height: 1.4;
}

    footer ul li svg {
        width: 1em;
        margin-right: 0.375em;
    }

    footer ul li + li {
        margin-top: 0.5rem;
    }

.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

    .footer-top > div {
        flex-basis: 100%;
        padding: 0;
        margin-bottom: 2rem;
    }

@media (min-width: 768px) {

    .footer-top > div {
        flex-basis: calc(50% - 1.5rem);
    }
}

@media (min-width: 1200px) {

    .footer-top > div {
        flex-basis: calc(25% - 1.5rem);
    }
}

@media (min-width: 1700px) {

    .footer-top > div {
        margin-bottom: 3rem;
    }
}

footer h2.h3 {
    border-top: 1px solid var(--text-muted);
    padding-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.25rem;
    font-weight: 500;
}

.footer-bottom-row {
    border-top: 1px solid var(--text-muted);
    padding-top: 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1rem;
}

    .footer-bottom-row > div {
        flex: 0 0 100%;
    }

@media screen and (min-width: 768px) {

    .footer-bottom-row > div {
        flex: 0 0 calc(50% - 1rem);
    }
}

.footer-bottom-row p,
.footer-bottom-row a {
    font-size: 0.875rem;
}

ul.footer-bottom-links-list {
    display: flex;
    flex-direction: column;
}

ul.footer-links-list li + li {
    margin-top: 1rem;
}


@media screen and (min-width: 768px) {

    ul.footer-bottom-links-list {
        justify-content: flex-end;
        flex-direction: row;
        gap: 2rem;
    }
}

.sm-icons {
    display: flex;
    gap: 0.625rem;
    margin-top: 1.5rem;
}

    .sm-icons a {
        height: 2rem;
        width: 2rem;
        border: 1px solid #FFFFFF;
        border-radius: 50%;
        display: inline-flex;
        font-size: 1rem;
        justify-content: center;
        align-items: center;
    }
